#tel-hero{
    position: absolute;
    height: 100%;
    max-width: none;
    margin-left: -40%;
}


.usp_low{
    font-weight: bold;
}

.icon{
    margin: 0 auto 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    width: 100px;
    border-radius: 200px;
    background: var(--primary);
    color: #fff;
    font-size: 30px
}

#goals{  
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-gap: 40px;
}

#goals .card{
    padding: 24px 12px;
    text-align: center;
    justify-content: center!important;
    align-items: center!important;
    display: flex!important;
    border-radius: 25px;
    border: 2px solid var(--primary);
    background: #f8f9fa;
}

.white-card{
    border-radius: 0.25rem;
    background: #fff;
    height: 100%;
    padding: 1.5rem 0.75rem;
}

#onderwerpen-grid{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-gap: 0.75rem;
}

.onderwerp{
    width: 100%;
}

.onderwerp > h5{
    cursor: pointer;
    border: 4px solid var(--primary);
    width: 150px;
    height: 150px;
    border-radius: 300px;
    background: #fff;
    margin-bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
    transition: background 100ms ease-in-out, color 100ms ease-in-out;
}

.onderwerp > h5.toggled{
    background: var(--primary);
    color: #fff;
}

.uitleg{
    display: none;
}

.uitleg[data-subject='slaap']{
    display: block;
}

.m-icon{
    margin: 0 auto 0.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    width: 70px;
    border-radius: 200px;
    background: var(--primary);
    color: #fff;
    font-size: 25px
}

.icon-holder{
    text-align: center;
}

.outercols{
    margin-top: -100px;
}

@media screen and (max-width: 768px){
    .outercols{
        margin-top: 0px;
    }
    
}

.act-col{
    margin-bottom: 1rem;
}

.section{
    min-height: 400px;
    height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 768px){
    .section{
        height: auto;
    }
    .act-col{
        margin-bottom: 1rem;
    }
}

.accented-title{
    padding: 1.5rem;
    border-radius: 10px;
}

.activiteiten-image{
    min-height: 200px;
    width: 100%;
    margin-bottom: 1rem;
}